body {
  background: linear-gradient(transparent, transparent, #ffdef060), 
    url(../images/bg/pattern.png);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  --yres: 524px;
}

header {
  text-align: center;
  min-width: 520px;
  min-height: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 28px #cc4b0d solid;
  border-image: url(../images/border/chalkboard.png) 28;
  background: url(../images/bg/doodle.png) center no-repeat,
    url(../images/bg/board.png) center;
  color: white;
  margin: 1em 0;
  margin-top: 100px;
  font-weight: bold;
}

section.socials {
  width: 700px;
  max-width: 90vw;
  height: 130px;
  display: flex;
  justify-content: end;
}
.socials img {
  width: 80px;
  margin: 5px;
}
.socials img:hover {
  filter: brightness(1.3);
}


nav ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
nav ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px 30px;
}
nav ul li p, #the-weird-one p {
  font-size: 25px;
  font-weight: bold;
  margin: 5px 0;
  user-select: none;
  -webkit-user-select: none;
}

#the-weird-one {
  position: absolute;
  margin-left: -320px;
  margin-bottom: -430px;
  color: black;
}

#the-weird-one p {
  margin: 0;
  margin-left: -50px;
}